---
title: The Featurephone Experiment
date: 2024-02-05
tags:
  - featurephone
---

Jr and I have spent the last year paring down our smartphone usage.
This last December,
we found we were using the phones about 30 minutes a day.
When I realized last month that Jr's phone would stop getting security patches
in August of this year,
I was not looking forward to dropping another $500-$800 on a phone
that we're trying our best to not use.

So I moved to a featurephone.

I have a few basic needs:

* Need to be able to play one album to wired speakers: I run sound for the dance school
* Group texting: surprisingly, this is still an uncommon feature in 2024
* Rudimentary maps app I can use for walking
* Calendar with alarms that syncs to some online service
* Allows tethering my laptop
* Battery lasts a full day


## Nokia 2780

Initially,
I tried the Nokia 2780.
This is a flip phone, running KaiOS,
a browser-based mobile operating system.

Checklist:

* [ ] Play one album to wired speakers
* [x] Group texting
* [x] Maps for walking
* [x] Calendar with alarms
* [x] Allows tethering my laptop
* [x] Battery lasts a full day


Other neat features:

* $70
* Camera with flash and geotagged photos (remembers where you were when you took it)
* Displays photos sent over SMS
* Email client, synced to Google Mail
* Possible to write JavaScript apps for things like playing ebooks
* Alarm clock


Bummers:

* USB C charging port is still directional and won't charge in one orientation of the cable
* Dings for dumb reasons like "battery is full", with no clear way to turn that off
* Music player won't play to wired speakers (but wired headphones are okay: I don't understand how they did this)
* JavaScript apps cannot use "native" controls: you have to scroll a cursor around with the d-pad
* Larger than flip phones used to be (but still smaller than a smartphone)
* Predictive text input makes you send "G will be there" instead of "I will be there", unless you're vigilant
* Some built-in apps, and all store-installed apps, have ads
* Google is all over the shortcuts, even when it doesn't make sense
* OS will probably never be updated


Jr wound up taking this device,
and seems to be fairly happy with it.
For me,
it was pretty good,
but I felt like it could be better.


## Light Phone 2

This is actually running Android
with a custom front-end for displaying on a small e-ink screen.
You can hack it to run any Android app,
apparently.
I'm going to try hard not to do this.


Checklist:

* [x] Play one album to wired speakers
* [x] Group texting
* [x] Maps for walking
* [x] Calendar with alarms
* [x] Allows tethering my laptop
* [x] Battery lasts a full day


Other neat features:

* Will auto-forward MMS attachments to your email
* Small: fits in my jeans watch pocket
* E-ink display looks cool
* Lots of the setup you do is actually on a web page you access with your computer
* Alarm clock
* Podcasts built into the core OS
* Allows typing some Latin diacriticals like ñ and ç
* Gets regular updates: seems like about 2 updates per month!


Bummers:

* $300
* USB Micro charging adapter
* Music is organized as a flat list of every song you added
* Percent button on calculator makes no sense to me
* Sends notification tone when it pairs to Bluetooth or regains signal
* Does not sync messages over bluetooth to the car
* Does not sync contacts over bluetooth to the car
* You have to turn it on to see if you have any notifications
* No camera
* No ability to display images


## Where Things Stand

Jr has the Nokia 2780 and so far likes it.
I suspected this would happen: it feels more "fun" somehow,
and the camera is a big deal.

I'm enjoying the Light Phone 2.
It checks all my boxes, and... that's about all there is.
$300 feels like a lot,
but if I can keep it for 2 years,
I'll be spending the same amount per year as I did on smartphones.
If I can keep it for 5 years,
it will be much cheaper.

I've also started tossing an old digital point-and-shoot camera in my bag
if I think I might want to take photos.
It turns out I don't take many photos these days,
now that Jr is off at college.

---

More interesting to me is that
*I still need a smartphone*.
Or at least,
I still need something that can run Android apps.
Specifically, for:

* Depositing checks
* Authention app for work (!)

That's actually all:
everything else I need, I can run in a web browser.
But they won't let me deposit checks with a browser.

I can run Android apps on a Chromebook,
so that's what I'm doing.
I'm switching over to my kid's Chromebook,
which has a better camera than the 8-year-old one I've been using:
this will help with video calls.
It's also smaller, lighter, and has a newer battery,
so it's a bit of an upgrade.
It can still run Linux, too.

While I was messing around,
I set up the Plex app,
so I have some stuff to watch on my next train trip.

Will this stick?
I guess only time will tell!
